astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- asdf v »
- Developer API »
- is_container

# is_container

asdf.treeutil.is_container(node)

  Determine if an ASDF tree node is an instance of a “container” type (i.e., value may contain child nodes).

  Parameters:
    node object

      an ASDF tree node

  Returns:
    bool

      True if node is a container, False otherwise